a {
	color: inherit;
}


.Page {
	margin-top: 20px;
}

@media (min-width: 840px) {
	.Page aside {
		float: right;
		width: 210px;
		margin-left: 20px;
	}

	.Page section {
		float: right;
		width: 610px;
		text-align: justify;
	}
}

ul, ol, li, dl, dt, dd {
	margin: 0; padding: 0; border: 0;
}

aside ul ul {
	display: none;
}

aside ul li:hover > ul {
	display: block;
}

aside ul {
	padding: 0;
	list-style: none;
	
}
aside ul:after {
	content: ""; clear: both; display: block;
}
aside ul li {
	background: #000e79;
	position: relative;
	z-index: 9;
}
aside ul li a {
	display: block;
	padding: 8px;
	color: #FFF;
	margin-bottom: 8px;
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
}
aside ul li a span {
	position: absolute;
	top: 10px;
	left: 8px;
}
aside ul ul {
	background: #fff;
	padding: 0;
	position: absolute;
	right: 100%;
	top: 0;
	width: 200px;
	padding-right: 8px;
}
aside ul ul li {
	float: none; 
}
aside ul ul li a {
	padding: 8px;
	color: #333;
	background: #cdcdcd;
}	
aside ul ul li a:hover {
	/*background: #4b545f;*/
}
aside ul ul ul {
	position: absolute;
	right: 100%;
	top:0;
}

.promo {
	border-top: 1px solid #cdcdcd;
	margin-top: 20px;
	padding-top: 20px;
}

.promo .info {
	margin-right: 130px;
}

.promo h3 a {
	font-family: 'Open Sans Hebrew';
	font-weight: 700;
	color: #000e77;
}

.promo p a {
	color: #777;
	text-decoration: none;
}

.promo p span {
	color: #777;
	background: #f1f1f1;
	border-radius: 3px;
	margin: 5px 0 0 5px;
	display: inline-block;
	padding: 1px 3px;
	font-size: small;
}

.promo .pic {
	float: right;
	width: 120px;
	height: 120px;
	border: 1px solid #cdcdcd;
}

.promo .pic img {
	width: 100%;
	height: 100%;
}

section ul.page-nav ul {
	display: none;
}

section ul.page-nav li:hover > ul {
	display: block;
}

section .page-nav ul {
	padding: 0;
	list-style: none;
	
}
section .page-nav ul:after {
	content: ""; clear: both; display: block;
}
section .page-nav ul li {
	background: #cdcdcd;
	position: relative;
	z-index: 1;
}
section .page-nav ul li a {
	display: block;
	padding: 8px;
	color: #333;
	margin-bottom: 8px;
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
}
section .page-nav ul li a span {
	position: absolute;
	top: 10px;
	left: 8px;
}
section .page-nav ul ul {
	display: none;
}

.image {
	margin-top: 20px;
}

.image h5 {
	background: #cdcdcd;
	padding: 5px;
}

.promo-pic {
	border: 1px solid #cdcdcd;
	float: right;
	width: 200px;
	min-height: 150px;
	text-align: center;
	padding: 10px;
	margin-left: 10px;
	display: table;
}

.promo-pic .inner {
	display: table-cell;
	vertical-align: middle;
}

.promo-pic img {
	max-width: 100%;
}

.tools {
	border-top: 1px solid #cdcdcd;
	margin-top: 20px;
	text-align: left;
	padding-top: 5px;
}

.tools a {
	color: #000e79;
}

.tools a:hover {
	color: #000;
}
